\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, ../../yomcat, ../../diagrams}

\pagestyle{empty}

\theoremstyle{definition}
\newtheorem{Q}{Question}
\newtheorem*{sol}{Solution}
\newtheorem*{solution}{Solution}

\setlength\arraycolsep{2pt}
\setlength\headheight{0pt}
\setlength\headsep{0pt}
\setlength\textwidth{400pt}
\setlength\marginparwidth{0pt}

\makeatletter
\def\imod#1{\allowbreak\mkern10mu({\operator@font mod}\,\,#1)}
\makeatother

\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 436 \hfill
Assignment 2 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\qs
\begin{enumerate}[(1)]
	\item Prove the Butterfly Lemma -- [$K(\alpha, \beta)$:$K(\beta)$] = [$K(\alpha)$:$K(\alpha) \cap K(\beta)$]
	\item Show that a regular 7-a-gon is not constructible
	\item $K \extend L$ is normal and finite. Show that $L$ is the splitting field of some polynomial over $K$.
	\item Let $\imath : K \to K'$ be an isomorphism. Let $M$ be the splitting field for $f$ over $K$, and let $L$ be the splitting field for $f'(x) = \imath(f(x))$ over $K'$. Then show that $\imath$ extends to an isomorphism $\jmath : M \to L$.
	\item $K \extend L$. Prove that if [$L$:$K$] = 2, then $L$ is normal over $K$.
	\item Prove or disprove: A \textsl{(finite)} normal extension of a \textsl{(finite)} normal extension of $K$ is normal over $K$.
\end{enumerate}
\as
\begin{enumerate}
	\item Let $n = $[$K(\alpha, \beta)$:$K(\beta)$] and $m = $[$K(\alpha)$:$K(\alpha) \cap K(\beta)$]. Then $n$ is the size of a basis for $K(\alpha, \beta)$ over $K(\beta)$, which is the same as dim$_K$($K(\alpha)$). $m$ is the size of a basis for $K(\alpha)$ over $K(\alpha) \cap K(\beta)$. The elements used to generate $K(\alpha)$ over $K$ are all contained in $K(\alpha) \cap K(\beta)$, so this means that $m = n$.
	\item This is equivalent to showing $t^6 + t^5 + t^4 + t^3 + t^2 + t + 1$ is irreducible \textsl{(Hint from textbook}). Using the technique from earlier in the course, replace $t$ with $x + 1$, giving \begin{displaymath}\sum_{i = 0}^{6} (x + 1)^{i}\end{displaymath} Expanding this out gives $x^6 + 7x^5 + 21x^4 + 35x^3 + 35x^2 + 21x + 7$, or $x^6 + 7(x^5 + 3x^4 + 5x^3 + 5x^2 + 7x + 1)$. So use Eisenstein's criterion with $p = 7$, and therefore, the polynomial is irreducible over \mbb{Q}.
	\item As $K \extend L$ is finite, $L = K(\alpha_1, \dots, \alpha_q)$ for some $\alpha_i$ that are algebraic over $K$. Then let $m_{\alpha_{i}}$ be the minimal polynomial of $\alpha_i$ over $K$ and let $f = m_{\alpha_{1}} \cdots m_{\alpha_{q}}$. By definition, each $m_{\alpha_{i}}$ is irreducible over $K$ and has a root, $\alpha_i$ $\in L$. Therefore, each $m_{\alpha_{i}}$ splits over $L$ as $L$ is normal. Therefore, $f$ splits over $L$. Therefore, $L$ is the splitting field of $f$ over $K$.
	\item A diagram:
	\begin{diagram}
		M & \rTo_\jmath & L \\
		\uLine & & \uLine \\
		K & \rTo^\imath & K'
	\end{diagram}
We already know that there's a monomorphism $\jmath: M \to L$ such that $\jmath \lceil ${\small{$K$}} = $\imath$ (by Lemma 9.5). But $\jmath(M)$ is the splitting field for $\imath(f)$ over $K'$, and hence is contained in $L$. But $L$ is the splitting field of $\imath(f)$ by definition. So $L = \jmath(M)$. Therefore, $\jmath$ is an isomorphism from $M \to L$.
	\item{} Let $m$ be an irreducible monic polynomial over $K$. Then, by Theorem 5.7, $\exists \alpha \in L$ such that $m$ is the minimal polynomial for $\alpha$ over $K$. As [$L$:$K$] = 2, deg($m$) = 2. So $m = x^2 + \beta$, for some $\beta \in K$. \\
	Assume $m$ has a root, $\alpha_1 \in L$. Therefore, $m = (x - \alpha_1)(x - \alpha_2)$, for some $\alpha_2$ such that $\alpha_2 \times \alpha_1 = \beta$. As $L$ is a field, it is closed under $\div$, so $\alpha_2 \in L$. Therefore, $m$ splits in $L$, and $L$ is a normal extension of $K$.
	\item $K \extend L \extend M$. $L$ is a normal extension of $K$ and $M$ is a normal extension of $L$. Let $f(x) \in K[x]$ be an irreducible polynomial that splits in $L$. As $M$ is an extension of $L$, $L \subseteq M$. Then, if $\alpha_i \in L$, it follows that $\alpha_i \in M$ for some root $\alpha_i$ of $f$. Therefore, $f(x)$ splits in $M$ and $M$ is a normal extension of $K$.
\end{enumerate}
\end{document}